## xpmumon 1.1.0

=== debian/changelog ===
xpmumon (1.1.0) unstable; urgency=low

  * Initial Release.

 -- Brendan O'Dea <bod@debian.org>  Sun, 20 Jan 2002 18:50:29 +1100

Local variables:
mode: debian-changelog
End:
