=== debian/control ===
Source: xpmumon
Section: x11
Priority: optional
Maintainer: Brendan O'Dea <bod@debian.org>
Build-Depends: debhelper (>= 3.0.0), help2man, libxaw7-dev
Standards-Version: 3.5.6

Package: xpmumon
Architecture: powerpc
Depends: ${shlibs:Depends}
Description: Battery monitor for PMU-based powerbooks/ibooks
 xpmumon is a configurable battery status monitor for PMU-based Apple
 laptops (G3/G4 powerbooks and ibooks).
 .
 A selection of information about one or more batteries may be presented as
 on meters, gauges or text widgets in a resizable window.  Requires a 2.4
 kernel with the /proc/pmu interface.
