## xpmumon 1.3.0

=== debian/changelog ===
xpmumon (1.3.0) unstable; urgency=low

  * Interpret /proc/pmu/battery_N "flags" as hex (closes: #210586).

 -- Brendan O'Dea <bod@debian.org>  Sun, 14 Sep 2003 21:15:26 +1000

xpmumon (1.2.0) unstable; urgency=low

  * Fix calculation of charge for dual-battery machines (thanks to
    Michael G. Schwern for pointing this out).

  * Add fallback resources for battery-specific widgets.
  * Provide sample .Xdefaults file for a dual-battery layout.

 -- Brendan O'Dea <bod@debian.org>  Mon,  3 Jun 2002 23:51:29 +1000

xpmumon (1.1.1) unstable; urgency=low

  * Fix build-depends (closes: #134428).

 -- Brendan O'Dea <bod@debian.org>  Sat, 11 May 2002 20:54:23 +1000
