=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: x11
 Priority: optional
 Maintainer: Brendan O'Dea <bod@debian.org>
-Build-Depends: debhelper (>= 3.0.0), help2man, libxaw7-dev
-Standards-Version: 3.5.6
+Build-Depends: debhelper (>= 3.0.0), help2man, libxaw7-dev, xutils
+Standards-Version: 3.6.1
 
 Package: xpmumon
 Architecture: powerpc
