=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,7 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-	dh_installdocs
+	dh_installdocs examples
 	dh_installchangelogs
 	dh_installmenu
 	dh_strip
